body {
  height : 100%;
  min-height : 880px !important;
  background-color : #FFFFFF;
}
/* ヘッダー */
header {
  width : 1210px;
  margin : 0 auto;
}

/* ナビゲーションバー */
#menu {
  width : 1210px;
  height : 60px;
  /*padding : 0px 10px;*/
  margin : 0 auto;
}
#menu ul {
  list-style : none;
  padding : 0;
}
#menu #contentsMenu {
  display : flex;
  justify-content : space-between;
}
#menu ul li {
  position : relative;
}
#menu ul li h3 {
  margin: auto;
  width: 200px;
  height: 40px;
  line-height: 40px;
  background-image: url(../img/menu/menu.gif);
  background-repeat: no-repeat;
  background-position: center center;
  background-size:200px 40px;
  cursor: pointer;
  font-size: 18px;
  text-align: center;
}
#menu ul li h3:hover {
  background-image: url(../img/menu/menu_hover.gif);
  background-size: 200px 40px;
}
#menu ul li h3.nowpage {
  background-image: url(../img/menu/menu_sct.gif);
  background-size: 200px 40px;
  color : #FFFFFF;
  font-weight : bold;
}
#menu ul li h3.nowpage:hover {
  background-image: url(../img/menu/menu_sct_hover.gif);
  background-size: 200px 40px;
}
/* 開くメニュー選択[グレー] */
#menu ul li h3.menu_dwn {
  background-image: url(../img/menu/menu_dwn.gif);
  background-size:200px 40px;
  color: #000000;
}
#menu ul li h3.menu_dwn:hover {
  background-image: url(../img/menu/menu_dwn_hover.gif);
  background-size:200px 40px;
  color: #000000;
}

ul.subMenu {
  display : none;
  position : absolute;
  left : 0px;
  top : 42px;
}
ul.subMenu li {
  width : 200px;
  height : 30px;
  line-height : 30px;
  background-image: url(../img/menu/submenu.gif);
  background-size: 200px 30px;
  background-repeat : no-repeat;
  font-size : 16px;
  text-indent : 30px;
  margin : -2px 0 0 0;
  cursor : pointer;
}
ul.subMenu li:hover {
  background-image: url(../img/menu/submenu_hover.gif);
  background-size:200px 30px;
}

/* メインコンテンツ */
#main {
  width : 1210px;
  height : 720px;
  margin : 0 auto;
}
#contents_header {
  width : 100%;
  height : 30px;
  text-align : right;
  /*background-color : #2F2;*/
}
#contents {
  width: 100%;
  display : flex;
  justify-content : space-between;
}
#left_contents {
  width : 600px;
  /*background-color : #F20;*/
}
#right_contents {
  width : 600px;
  /*background-color : #02F;*/
}

#map {
  box-sizing: border-box;
  width : 100%;
  /*height : 565px;*/
  height : 400px;
  line-height : 400px;
  text-align : center;
}

#notice_d .infotable iframe {
  box-sizing: border-box;
  height : 171px;
}

#attention {
  box-sizing: border-box;
  width : 188px;
  height : 20px;
  text-align : center;
  line-height : 20px;
  position : absolute;
  left : 0;
  top : -20px;
  background-color : #FFF;
}
#attention span {
  font-weight : bold;
  color : #2962FF;
}
#attention span:hover {
  color : #FFF;
  background-color : #2962FF;
  cursor : pointer;
}
#popup_attention {
  box-sizing: border-box;
  width : 600px;
  height : 350px;
}
#popup_attention h3 {
  width : 100%;
  color : #0D47A1;
  text-align : center;
}
#popup_attention li {
  font-size : 12px;
  margin-bottom : 5px;
}
#popup_attention .controller {
  width : 100%;
  text-align : right;
}
#popup_attention button {
  padding : 0;
  box-sizing: border-box;
  width : 70px;
  height : 20px;
  line-height: 16px;
}

#issueInfo .listtable .title {
  box-sizing: border-box;
  height : 80px;
  font-weight : bold;
}
#issueInfo .listtable .status {
  width : 300px;
  border-right : 0;
}
#issueInfo .listtable .detail {
  border-left : 0;
  text-align : left;
}
#issueInfo .listtable {
  margin-bottom : 10px;
}

#pageLink {
  width : 100%;
  display:flex;
  justify-content : space-between;
}

#externalLink .listtable {
  box-sizing : border-box;
  width : 280px;
}
#externalLink .listtable td {
  box-sizing: border-box;
  height : 35px;
}

#qr .listtable {
  box-sizing : border-box;
  width : 310px;
}
#qr .listtable td{
  text-align : center;
}
#qr .listtable th{
  font-size:13px;
  text-align : center;
}
.td_url_h, .td_qr_h {
  font-weight : bold;
}
td.td_url_h, td.td_url {
  box-sizing: border-box;
  font-size:12px;
  height : 35px;
 padding:0px;
}
td.td_url {
  width : 135px;
}
td.td_qr_h, td.td_qr {
  box-sizing: border-box;
  height : 140px;
}
a.a_qr {
 font-size:8pt;
 padding:0px;
}

#footer {
  box-sizing: border-box;
  width : 1210px;
  height : 40px;
  padding-top : 2px;
  margin : 0 auto;
  position : relative;
}

.popup {
  z-index : 2;
  padding : 10px;
  position : absolute;
  left : 0;
  right : 0;
  top : 0;
  bottom : 0;
  margin : auto;
  background-color : #FFF;
  border : solid 2px #999;
}
#overlay {
  width : 100%;
  height : 100%;
  background-color : rgba(0,0,0,0.6);
  position : absolute;
  top : 0;
  left : 0;
  z-index : 1;
}
button:hover {
  cursor : pointer;
}
span.normal {
  color : #000000;
}
span.yel {
  color : #FAF500;
}
span.red {
  color : #FF2800;
}
span.pur {
  color : #C800FF;
}
span.darkpur {
  color : #8300a7;
}
.noneDisp {
  display : none;
}